Unverified Commit 886ef4b2 authored by Louis Abel's avatar Louis Abel 📺
Browse files

sigh

parent 0da8480b
Pipeline #23 passed with stage
in 31 seconds
...@@ -13,7 +13,7 @@ REV=${3} ...@@ -13,7 +13,7 @@ REV=${3}
# Note, this should be lowercase. eg, storage. # Note, this should be lowercase. eg, storage.
SIG=${4} SIG=${4}
cd "/mnt/compose/${MAJ}/latest-${SHORT}-${MAJ}" || { echo "Failed to change directory"; ret_val=1; exit 1; } cd "/mnt/compose/${MAJ}/latest-${SHORT}-${MAJ}/compose" || { echo "Failed to change directory"; ret_val=1; exit 1; }
ret_val=$? ret_val=$?
if [ $ret_val -eq "0" ]; then if [ $ret_val -eq "0" ]; then
......
...@@ -11,7 +11,7 @@ SHORT=${2} ...@@ -11,7 +11,7 @@ SHORT=${2}
# The directory where we're going to, usually MAJOR.MINOR, sometimes it's MAJOR.MINOR-RCX # The directory where we're going to, usually MAJOR.MINOR, sometimes it's MAJOR.MINOR-RCX
REV=${3} REV=${3}
cd "/mnt/compose/${MAJ}/latest-${SHORT}-${MAJ}" || { echo "Failed to change directory"; ret_val=1; exit 1; } cd "/mnt/compose/${MAJ}/latest-${SHORT}-${MAJ}/compose" || { echo "Failed to change directory"; ret_val=1; exit 1; }
ret_val=$? ret_val=$?
if [ $ret_val -eq "0" ]; then if [ $ret_val -eq "0" ]; then
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment